 .u-section-1 {
  background-image: none;
  min-height: 551px;
}

.u-section-1 .u-group-1 {
  height: auto;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  min-height: 521px;
  margin-top: 0;
  margin-bottom: 30px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 1143px;
  height: 404px;
  margin: 0 45px 0 auto;
}

.u-section-1 .u-group-2 {
  min-height: 319px;
  width: 535px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -240px auto 0 52px;
}

.u-section-1 .u-container-layout-2 {
  padding: 19px 40px;
}

.u-section-1 .u-shape-1 {
  width: 58px;
  height: 58px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-family: Oswald, sans-serif;
  letter-spacing: normal;
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 0;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 332px;
    margin-right: 0;
  }

  .u-section-1 .u-group-2 {
    margin-top: -130px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    min-height: 547px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 254px;
  }

  .u-section-1 .u-group-2 {
    min-height: 295px;
    margin-top: -19px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 17px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    width: 540px;
    height: 191px;
    margin-top: 17px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -17px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 31px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 430px;
  }

  .u-section-1 .u-group-1 {
    min-height: 430px;
  }

  .u-section-1 .u-image-1 {
    height: 151px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-2 {
    min-height: 264px;
    width: 410px;
    margin-top: -13px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 47px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 27px;
    margin-right: 208px;
    margin-left: 47px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 26px;
    margin-right: 17px;
    margin-left: 47px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1262px;
}

.u-section-2 .u-image-1 {
  width: 1182px;
  height: 918px;
  margin: 0 auto 0 -42px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 61px 42px 60px -42px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1105px;
  }

  .u-section-2 .u-image-1 {
    height: 730px;
    margin-top: 59px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin: 50px 70px 50px 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1152px;
  }

  .u-section-2 .u-image-1 {
    width: 770px;
    margin-top: 60px;
    margin-right: auto;
    margin-left: -50px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-2 .u-image-1 {
    height: 516px;
    width: 590px;
    margin-top: 0;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-2 .u-image-1 {
    height: 341px;
    width: 390px;
    margin-left: -25px;
    margin-right: -25px;
  }

  .u-section-2 .u-text-1 {
    margin: 41px 25px 41px -25px;
  }
}

.u-block-d55a-24:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-24:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-24:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-24:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-d55a-24:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-d55a-25:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-25:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-25:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-25:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-d55a-25:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-d55a-50:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-50:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-50:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-d55a-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-d55a-35:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-35:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-35:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-35:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-d55a-35:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-d55a-34:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-34:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-34:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-34:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-d55a-34:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-d55a-51:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-51:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-51:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-d55a-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-d55a-56:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-56:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-56:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-d55a-56:not([data-block-selected]):not([data-cell-selected]).u-block-d55a-56:not([data-block-selected]):not([data-cell-selected]).u-block-d55a-56:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-d55a-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-62:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-62:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-d55a-62:not([data-block-selected]):not([data-cell-selected]).u-block-d55a-62:not([data-block-selected]):not([data-cell-selected]).u-block-d55a-62:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-d55a-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d55a-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d55a-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-65:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-65:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d55a-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d55a-71:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-71:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-71:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d55a-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d55a-77:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-77:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-77:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d55a-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d55a-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d55a-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d55a-60:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-60:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-60:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d55a-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d55a-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d55a-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d55a-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d55a-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d55a-61:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-61:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-61:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-d55a-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-d55a-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-d55a-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
} .u-section-3 {
  background-image: none;
  min-height: 631px;
}

.u-section-3 .u-group-1 {
  height: auto;
  min-height: 403px;
  margin: 60px 0 28px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-shape-1 {
  width: 566px;
  height: 350px;
  margin: 23px auto 0 594px;
}

.u-section-3 .u-group-2 {
  min-height: 301px;
  width: 954px;
  box-shadow: 0px 0px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -300px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 40px 20px;
}

.u-section-3 .u-text-1 {
  margin: 36px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 44px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  margin: 38px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 0;
  }

  .u-section-3 .u-group-1 {
    min-height: 580px;
    width: 100%;
    height: auto;
    margin: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 60px;
  }

  .u-section-3 .u-shape-1 {
    --animation-custom_in-translate_x: 50px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
    width: 629px;
    height: 340px;
    margin-top: 68px;
    margin-right: 40px;
    margin-left: auto;
  }

  .u-section-3 .u-group-2 {
    min-height: 355px;
    width: 799px;
    margin-top: -261px;
    margin-left: 50px;
    height: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 40px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 88px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 200px;
  }

  .u-section-3 .u-group-1 {
    min-height: 500px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-shape-1 {
    width: 508px;
    height: 369px;
    margin-top: 40px;
    margin-right: 0;
  }

  .u-section-3 .u-group-2 {
    min-height: 350px;
    width: 676px;
    margin-top: -312px;
    margin-left: 31px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 31px;
  }

  .u-section-3 .u-btn-1 {
    border-style: none;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0px;
    font-size: 0.875rem;
    align-self: center;
    margin-top: 61px;
    padding: 20px 55px 21px 54px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    padding-left: 0;
    min-height: 0;
  }

  .u-section-3 .u-group-1 {
    min-height: 530px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-shape-1 {
    width: 441px;
    height: 372px;
  }

  .u-section-3 .u-group-2 {
    min-height: 380px;
    width: 535px;
    margin-top: -332px;
    margin-left: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 40px;
    margin-right: 171px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    min-height: 370px;
  }

  .u-section-3 .u-shape-1 {
    width: 291px;
    height: 260px;
    margin-top: 24px;
  }

  .u-section-3 .u-group-2 {
    min-height: 290px;
    width: 365px;
    margin-top: -234px;
    margin-left: 24px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 28px;
    margin-right: 105px;
    margin-left: 31px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 30px;
    margin-right: 9px;
    margin-left: 30px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 50px;
    margin-left: 24px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 391px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 391px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-group-elements-1 {
  min-height: 284px;
  margin: 48px 0 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  margin: 33px auto 0;
  padding: 10px 115px;
}

.u-section-4 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  margin: 20px auto 0;
  padding: 10px 115px;
}

.u-section-4 .u-social-icons-1 {
  height: 67px;
  width: 213px;
  margin: 47px auto 0;
}

.u-section-4 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-4 .u-icon-2 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
}

.u-section-4 .u-icon-3 {
  height: 67px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 381px;
  }

  .u-section-4 .u-group-elements-1 {
    height: auto;
    margin-top: 44px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 35px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-4 .u-group-elements-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 41px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 31px;
  }

  .u-section-4 .u-btn-1 {
    padding-right: 110px;
    padding-left: 109px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    padding: 9px 10px 11px 9px;
  }

  .u-section-4 .u-btn-2 {
    margin-right: 0;
    margin-left: 0;
    padding: 9px 49px 11px 48px;
  }
}